CSS - http://www.cmj-selectivebeautybrands.com/

	* Collapse All
    * Expand All

http://www.cmj-selectivebeautybrands.com/
http://www.cmj-selectivebeautybrands.com

/* css stylesheet */

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#c69c6d;
	text-decoration:none;
	margin:0px;  
	padding: 0px;
	}

#page{
	float:auto;
	width:1024px;
	height:518px;
	background-color: #878779; 
	border: 1px solid;
	border-color: #353535;
	text-decoration:none;
	margin-top: 90px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	}

#content{
	float:left;
	width: 1006px;
	height: 500px;
	background-color: #58584f; 
	border: 1px solid;
	border-color: #353535;
	margin: 8px;
	}

#left{
	float: left;
	width: 400px;
	height: 410px;
	margin: 44px 0px 0px 0px;
	}
	
#logo{
	float: left;
	width: 400px;
	height: 160px;
	margin:0px;
	}

#navi{
	float: left;
	width: 150px;
	height: 150px;
	text-align:right;
	margin: 100px 20px 0px 230px;
	}

.menu {
	color:#353535;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}

.menuaktiv {
    color: #878779;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}

.menu:hover {
    color: #878779;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}

.menufirst {
	color:#353535;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}

.menufirstaktiv {
    color: #878779;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}

.menufirst:hover {
    color: #878779;
	font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	line-height: 16px;
	padding: 0px 18px 0px 18px;
	}
	
#right{
	float: left;
	width: 600px;
	height: 410px;
	border-left: 1px solid;
	border-color: #353535;
	margin: 44px 0px 0px 0px;
	}
	
p{
	float: left;
	width:546px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color:#353535;
	text-decoration:none;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding: 180px 0px 0px 38px;
	}

.p-1{
	float: left;
	width:546px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#353535;
	text-decoration:none;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding: 190px 0px 0px 38px;
	}

.p-2{
	float: left;
	width:546px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color:#353535;
	text-decoration:none;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 0px 38px;
	}

.p-3{
	float: left;
	width:546px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#353535;
	text-decoration:none;
	letter-spacing: 1px;
	line-height: 1.4em;
	text-align: left;
	margin: 0px;
	padding: 100px 0px 0px 38px;
	}
		
.linktext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color:#353535;
	text-decoration: none;
	}

.linktext:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color:#878779;
	text-decoration: none;
	}

.linktext-1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#353535;
	text-decoration: none;
	}

.linktext-1:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#878779;
	text-decoration: none;
	}
	
img{
	float:left;
	border: none;
	margin:0px;
	}

span{
	color:#878779;
	}